Subject: [Detnet] There really is progress...

From: "Gunther, Craig" <[email-masked]>
Date: Fri, 30 Jan 2015 18:11:00 +0000

After some of the discussions going on this week I realized we should be sharing this on the DetNet list.  Sorry about that, many of us are new to this process and trying to come up to speed.

With that in mind I want to share some of the behind the scenes work that has been happening.  Please note that I’ve updated those involved with the correct cut-off dates given by Jouni earlier this week.

-          Craig

From: [email-masked] [mailto:[email-masked]] On Behalf Of Gordon Bechtel
Sent: Friday, January 30, 2015 3:04 AM
To: Gunther, Craig
Cc: [email-masked]; [email-masked]
Subject: Re: FW: Preparing for a BoF

Adding the AVnu marketing group.

All,

I'd like to follow-up on Craig's request for input on possible use cases needing L3/L2 interaction and cooperation.  In particular, I'm interested to know if people see a need for a L3/L2 solution in the vehicle and transportation segment.

To seed the discussion, I see two potential application areas for vehicles.  In the area of safety and efficiency, there's a lot of research going into vehicle-to-vehicle and vehicle-to-infrastructure communications.  The idea here is to better manage traffic flow, improve fuel efficiency and reduce accidents.  Layer 3 communications is probably the right layer for vehicle-to-vehicle communications, but does the interaction need to extend down into the layer 2 Ethernet TSN/AVB network on-board each vehicle?  It probably does if there is any direct vehicle control from a source outside a vehicle.  I would appreciate any thoughts you might have on this potential application.

The second possible application I see, is coordinated movement of vehicles.  For instance, creating "trains" of cars to improve fuel efficiency and reduce accidents.  To me, this will need an L3/L2 solution in order to achieve the precise, coordinated control needed for such an application.

I'd appreciate comments on these two potential applications or any other L3/L2 use cases you might envision for vehicles.

I'm happy to bring all the information together into a consolidated document for vehicular use cases, but need help from AVnu members to provide support and direction for the document.  Please feel free to respond to this email thread, or to email me directly, whichever you prefer.  Any information, ideas, or pointers are welcome.

Many thanks,
Gordon

Gordon Bechtel, Ph.D.
CTO, Media Systems
Symphony-Teleca (soon to be part of Harman International)
55 Cambridge St.
Suite 101
Burlington, MA  01803
[email-masked]<mailto:[email-masked]>
m: +1 617 794 5331
Skype: gordon.bechtel

On Tue, Jan 27, 2015 at 1:21 AM, Gunther, Craig <[email-masked]<mailto:[email-masked]>> wrote:
TWG’ers,

I wanted to pass along this request for an IETF draft that would specifically address the Audio/Video industries as it relates to Layer 3 (TCP/IP, UDP/IP).  The information in this draft would help the IETF understand what they would need to support with an L3/L2 solution.  It would probably be good to include various requirements on Pro Audio systems such as health/safety/fire announcements (e.g. EN54 part 24) since that would be something unique to that market.  Note that there is a pointer to an already completed draft for Utilities included in the attached email.

I wish I could provide more information; however I have only attended one IETF meeting so I’m a complete novice.  The deadline for this draft is Feb 6 (a week from Friday).

-          Craig

From: detnet [mailto:[email-masked]<mailto:[email-masked]>] On Behalf Of Pascal Thubert (pthubert)
Sent: Friday, January 16, 2015 10:55 AM
To: [email-masked]<mailto:[email-masked]>
Cc: David Fuller; Gordon Bechtel [[email-masked]<mailto:[email-masked]>] ([email-masked]<mailto:[email-masked]>)
Subject: [Detnet] Preparing for a BoF

Dear all:

Happy new year!

Time is running quickly and the cut off is already in 3 weeks.

http://www.ietf.org/meeting/important-dates-2015.html#ietf92 has  2015-02-06 (Friday): Cut-off date for BOF proposal requests to Area Directors at UTC 23:59.

Assuming we want to make the DetNet WG forming BoF in Dallas, there are a number of tasks that we need to accomplish.

On the bright side we have:

•         A draft problem statement http://tools.ietf.org/html/draft-finn-detnet-problem-statement-01

•         A pretty advanced text for the charter we put together before Honolulu (https://bitbucket.org/pthubert/detnet/src/563491fcea0d314642c11a07a43b67e952b49e8d/detnet%20charter.txt?at=master )

•         A requirement draft for utilities https://tools.ietf.org/html/draft-wetterwald-detnet-utilities-reqs-00

Out of my mind we still need to progress on:

•         draft 00’s for industrial (David?), Audio/Video (???) and vehicular (Gordon?)

•         gap analysis vs. of metro Ethernet

•         applicability of work at TEAS, CCAMP and PCE

•         draft charter

Do we have volunteers to take on some of this?

Pascal

PS) Slides of the Honolulu BoF are visible here: https://bitbucket.org/pthubert/detnet/src